Subject: RE: ANNGTC MOU
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 08:26:28 -0700 (PDT)

I'm about done with a redlined version of the 4:16 draft MOU that incorporates the "non-developing party" concept.  I absolutley agree with Bob that we need to communicate our position on (1) non-developing parties and (2) our intent not to sign definitive agreements until the claims are eliminated in writing to everyone before we agree to the MOU.  My redline would be one way to do that, another would be a simple letter explaining our position--i.e., that we will  sign the current MOU but that our understanding of it is that it gives us the flexibility to negotiate for (1) and (2) without being accused of bad faith.  What's your preference, redline or letter??  DF

-----Original Message-----
From: Hill, Robert 
Sent: Thursday, October 25, 2001 10:18 AM
To: Gadd, Eric; Fossum, Drew
Cc: McCarty, Danny
Subject: RE: ANNGTC MOU

Eric, as I understand the FH/TCPL plan (which Enron is going along with) all parties will at least initial (or is it sign ?- see MOU sec.11 re the press release, where the language says the press release will announce the MOU has been executed) the MOU with the language substantially as it is contained in the draft you sent at 4:16 pm yesterday.  While this draft does not refer to any concept of Non-Developing Parties, the MOU does not bind Enron to become a Rejoining Partner in ANNGTC, and you have verbally told TCPL, El Paso and PGT that we are not going to rejoin until the old liabilities are cleared up.  This should be communicated to all parties in writing in the near future (see MOU Sec 17 re good faith intent of the parties regarding the MOU transactions).   In light of the non-binding nature of the MOU, it seems reasonable to go forward with the group under the proposed terms, even though Drew has prepared extensive comments on the MOU to introduce the Non-Developing Partner concept.  This concept can still be proposed during the next phase, when we work on amending the ANNGTC Partnership Agreement.  If we should talk further give me a call at 402=398-7888.  Bob Hill

-----Original Message-----
From: Gadd, Eric 
Sent: Wednesday, October 24, 2001 4:16 PM
To: Fossum, Drew; Hill, Robert
Cc: McCarty, Danny
Subject: FW: ANNGTC MOU

All,

In the rush to get this MOU completed, Foothills and TCPL have addressed the attached letter to Stan Horton as a single counterparty to the MOU, which is not the agreed way forward.  The MOU will be revised
again to reflect the fact that all of the parties will appear on one
document--not each party executing only with TransCanada, Westcoast and
Foothills. 

Please review and provide comments.

Thanks

-----Original Message-----
From: Tracey Nemeth [mailto:[email-masked]]
Sent: Wednesday, October 24, 2001 1:01 PM
To: Gadd, Eric
Cc: Dennis McConaghy; Donna Friesen; Tony Palmer; Murray Birch
Subject: ANNGTC MOU

A revised version of the ANNGTC MOU is attached.